@media only screen 
and (max-width : 1110px)  {
	#header nav a {
		padding: 15px 2px;
	}
	
	.detachedMenu #header nav a {
		padding: 7px 2px;
	}
	
	#header nav a.spacer {
		margin-left:0;
	}
}

@media only screen 
and (max-width : 600px)  {
	
	#frontend h1 {
		text-align: center!important;
	}
	
	.mbl-menu {
		text-align: center;
		padding: 10px;
	}

	.mblToggle {
		background: rgba(152, 152, 152, 0.36) url('../img/handle.png') 15px 8px no-repeat!important;
		width: 36px;
		height: 17px;
		display: inline-block;
		text-decoration: none;
		padding: 26px 13px 6px 13px;
		border-radius: 3px;
	}
	
	.mobile-hide, .emanMenu.vertical .width_wrapper {
		display: none!important;
	}
	
	.mobile-show, #main_menu > *.mobile-show, .emanMenu.vertical.open .width_wrapper {
		display: block!important;
	}
	
	#logo-area, #menu-area {
		width: 100%;
	}
	
	#header img {
		display: inline-block;
		position: relative;
	}
	
	#logo-area {
		text-align: center;
	}
	
	#header img.logo {
		    margin: 0px 0px -20px 0px;
	}
	
	.col, #sidebar, #sidebar.left, #sidebar.right, #sidebarWrapper {
		float:none;
		width:100%!important;
	}
	
	#sidebar {
		padding:0;
	}
	
	#sidebarWrapper .inner {
		width:100%!important;
	}
	
	section * > .content {
		padding:0px!important;
	}
	
	body {
		padding:0 10px;
	}
	
}

